path: /srv/mottainai/build/5411059694271993965/luet-entropy-repo/build/happy-dev-haskell-1.19.5+1.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-haskell/happy-1.19.5 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: happy
    version: 1.19.5+1
    category: dev-haskell
    useflags:
    - kernel_linux
    - -doc
    - userland_GNU
    - elibc_glibc
    - amd64
    - -test
    - big-endian
    - abi_x86_64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: BSD
    labels:
      original.package.category: dev-haskell
      original.package.name: happy
      original.package.slot: "0"
      original.package.version: 1.19.5
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: happy
      version: 1.19.5+1
      category: dev-haskell
      useflags:
      - kernel_linux
      - -doc
      - userland_GNU
      - elibc_glibc
      - amd64
      - -test
      - big-endian
      - abi_x86_64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: BSD
      labels:
        original.package.category: dev-haskell
        original.package.name: happy
        original.package.slot: "0"
        original.package.version: 1.19.5
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: d68ef09f13dcf45cf69b44407e840a867125cfe3dacfa9d2cc728049c31c5b98
  retrieve: []
  outputpath: /srv/mottainai/build/5411059694271993965/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/happy$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/ghc-8.0.2$
  - /usr/lib64/ghc-8.0.2/gentoo$
  - /usr/lib64/ghc-8.0.2/gentoo/gentoo-empty-dev-haskell-happy-1.19.5.conf$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/happy-1.19.5$
  - /usr/share/doc/happy-1.19.5/LICENSE.bz2$
  - /usr/share/happy-1.19.5$
  - /usr/share/happy-1.19.5/ghc-8.0.2$
  - /usr/share/happy-1.19.5/ghc-8.0.2/GLR_Base$
  - /usr/share/happy-1.19.5/ghc-8.0.2/GLR_Lib$
  - /usr/share/happy-1.19.5/ghc-8.0.2/GLR_Lib-ghc$
  - /usr/share/happy-1.19.5/ghc-8.0.2/GLR_Lib-ghc-debug$
  - /usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate$
  - /usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays$
  - /usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-coerce$
  - /usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-coerce-debug$
  - /usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-debug$
  - /usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-ghc$
  - /usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-ghc-debug$
  - /usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-coerce$
  - /usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-ghc$
checksums:
  sha256: 7ac597a802eef6820b180bfbe108d51d97b593440fed15a1c7d9a88114e287a0
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/happy
- usr/lib64/ghc-8.0.2/gentoo/gentoo-empty-dev-haskell-happy-1.19.5.conf
- usr/share/doc/happy-1.19.5/LICENSE.bz2
- usr/share/happy-1.19.5/ghc-8.0.2/GLR_Base
- usr/share/happy-1.19.5/ghc-8.0.2/GLR_Lib
- usr/share/happy-1.19.5/ghc-8.0.2/GLR_Lib-ghc
- usr/share/happy-1.19.5/ghc-8.0.2/GLR_Lib-ghc-debug
- usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate
- usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays
- usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-coerce
- usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-coerce-debug
- usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-debug
- usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-ghc
- usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-arrays-ghc-debug
- usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-coerce
- usr/share/happy-1.19.5/ghc-8.0.2/HappyTemplate-ghc
